# Class StandardTrim

java.lang.Object
org.eclipse.ui.internal.StandardTrim

public class StandardTrim extends Object

Since:
  3.5

## Constructor Summary

Constructors
Constructor
Description
`StandardTrim()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StandardTrim

public StandardTrim()